Bug 1250127 - pam-kwallet: kf5 support
Summary: pam-kwallet: kf5 support
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: pam-kwallet
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: plasma5
TreeView+ depends on / blocked
 
Reported: 2015-08-04 14:54 UTC by Rex Dieter
Modified: 2015-09-20 15:22 UTC (History)
3 users (show)

Fixed In Version: 0.12.0-2.fc23
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-09-20 15:22:40 UTC


Attachments (Terms of Use)

Description Rex Dieter 2015-08-04 14:54:54 UTC
$Summary says it all, apparently pam-kwallet supports kwallet5 upstream (somewhere?) now, would be nice to get this packaged and testable asap.

Comment 1 Rex Dieter 2015-08-04 14:59:44 UTC
tosky helpfully mentioned in #fedora-kde irc:

<tosky> rdieter: about the "where", see http://quickgit.kde.org/?p=kwallet.git&a=commit&h=aead424f00f91f141e8a14d0871ac97602242f11
<tosky> and subsequent commits

Comment 2 a.key 2015-08-17 11:13:33 UTC
Here's a link to page explaining required changes:
http://martys.typepad.com/blog/2015/07/kwallet5-can-be-auto-unlocked-during-login-again.html

Comment 3 Fedora Update System 2015-09-10 17:37:07 UTC
pam-kwallet-5.4.1-1.fc23 sddm-0.12.0-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-15542

Comment 4 Fedora Update System 2015-09-11 03:49:30 UTC
pam-kwallet-5.4.1-1.fc23, sddm-0.12.0-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update sddm pam-kwallet'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15542

Comment 5 Fedora Update System 2015-09-20 15:22:36 UTC
pam-kwallet-5.4.1-1.fc23, sddm-0.12.0-2.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.